/* Property */
.prop-video{
    padding: 5px !important;
}
.prop-video iframe{
    width: 100%;
    border-radius: 5px;
}
/* Shopping */
.min-icon{
    display:none !important;
}
.header-navbar-rht {
     margin-left: unset; 
}
.product-box{
    padding: unset;
}
.product-box ul li{
    list-style: none;
}
.btn-shop{
    background-color: #c54377;
    color: #fff;
    border: 1px solid #c54377;
    border-radius: 20px;
    padding: 5px 15px;
}
.btn-shop:hover{
    color: #fff;
    background-color: #d15c8a;
}
.product-img{
    height: 200px;
}
.product-img img{
    height: 100%;
}
.product-detail{
    padding: 10px;
}
.product-title{
    color: #5f5454;
}
.product-text{
    color: #94898e;
    font-size: 13px;
}
.product-link{
    color: #94898e;
    transition: transform 300ms linear;
}
.product-link:hover{
    color: #c54377;
    transform:scale(1.1,1);
    transform-origin: left;
}
/*.product-price{*/
/*    display: flex;*/
/*    align-items: center;*/
/*    column-gap: 8px;*/
/*}*/
.product-strike{
    position: relative;
    font-size: 16px;
    color: #c54377;
}
.product-strike::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 2px;
    background: #c54377;
}
.product-prlist{
    color: #c54377;
}
.cart-remove{
    font-size: 13px;
    text-decoration: underline;
    text-align: center;
}
body{
    scroll-behavior: smooth;
}
@media only screen and (max-width: 1450px){
    .logo {
        width: 200px;
    }
}
@media only screen and (max-width: 1405px){
    .logo {
        width: 240px;
    }
}
@media only screen and (max-width: 1335px){
    .header-navbar-rht li a.header-login {
        padding: 8px 10px !important;
        font-size: 13px;
    }
    .main-nav li a {
        font-size: 13px;
    }
}
@media only screen and (max-width: 1261px){
    .logo {
         margin-right: unset; 
    }
    .main-nav li a {
        font-size: 12px;
    }
}
@media only screen and (max-width: 1024px){
    #mobile_btn {
        display: inline-block;
    }
    .main-menu-wrapper {
        order: 3;
        width: 260px;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 1060;
        transform: translateX(-260px);
        transition: all 0.4s;
        background-color: #15558d;
    }
}
@media only screen and (max-width: 585px){
    .min-icon{
        display: block !important;
    }
    .header-navbar-rht{
        display: none;
    }
}
















